Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.zeroclick.io/v1/stripe-connect/login-link \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.zeroclick.io/v1/stripe-connect/login-link', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.zeroclick.io/v1/stripe-connect/login-link" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
{ "url": "<string>" }
{ "error": "organization_required" }
Returns a hosted dashboard URL for the authenticated organization’s connected payout account.
API key created in the ZeroClick dashboard under Settings → API keys. Keys start with zc_. Send them as Authorization: Bearer zc_....
zc_
Authorization: Bearer zc_...
Default Response